/* Menu */
.ozmenu ul.menu {
	font-family: 'Museo 500';
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	list-style: none;
}
.ozmenu ul.menu>li {
	position: relative;
	float: left;
	width: auto;
	margin: 0 0 0 50px;
}
.ozmenu ul.menu>li a:hover {
	color: #FFBE00 !important;
}
.ozmenu ul li.dropdownitem>a:after {
	width: 12px;
	height: 12px;
	background: url(../images/drop-dwon-arrow.svg) no-repeat center center;
	background-size: 100% auto;
	float: right;
	content: "";
	margin: 14px 0px 0px 3px;
}
.ozmenu ul li .sub-menu {
	display: none;
	position: absolute;
	min-width: 200px;
}
@media screen and (min-width: 993px) {
.ozmenu ul.menu>li a {
	color: #fff !important;
	font-weight: 500;
	text-decoration: none;
	padding: 5px 0;
	display: inline-block;
	font-size: 20px;
	height: 100%;
	position: relative;
	text-transform: uppercase;
}
.ozmenu ul li.dropdownitem:hover .sub-menu {
	display: block;
	position: absolute;
	margin: 0;
	padding: 5px 0px;
	min-width: 220px;
	padding-top: 0px !important;
}
.ozmenu ul li.dropdownitem:hover > a {
	border-radius: 8px 8px 0px 0px !important;
}
.ozmenu ul li.dropdownitem ul li.dropdownitem:hover > a {
	border-radius: 8px !important;
}
.ozmenu ul li.dropdownitem:hover .sub-menu .sub-menu {
	display: none;
}
.ozmenu ul li.dropdownitem .sub-menu li.dropdownitem:hover .sub-menu {
	padding-left: 16px;
	position: absolute;
	margin: 0;
	padding-top: 0px !important;
	min-width: 200px;
	display: inline-table;
	top: 0 !important;
	left: 100% !important;
	right: auto !important;
}
.ozmenu ul li.dropdownitem .sub-menu .sub-menu .sub-menu {
	display: none !important;
	visibility: hidden;
}
.ozmenu ul li.dropdownitem .sub-menu {
	list-style: none;
	background-color: #fff;
	float: left;
	padding: 10px;
	border-radius: 0px 8px 8px 8px;
}
.ozmenu ul li.dropdownitem ul li a {
	color: #EEEEEE !important;
	font-weight: 400;
	text-decoration: none;
	padding: 5px 0px;
	float: left;
	width: 100%;
	border-radius: 0px;
	font-size: 14px;
}
.ozmenu ul.menu .sub-menu li a:hover {
	color: #EEEEEE !important;
	padding-left: 7px;
	transition: all 0.15s ease-out;
}
/* Animations */
.dropdownitem .sub-menu {
	animation: translateDown 200ms 0ms ease-in-out forwards;
	transform-origin: top center;
}
.dropdownitem .dropdownitem .sub-menu {
	transform-origin: top center !important;
	animation: translateX 200ms 0ms ease-in-out forwards !important;
}
 @keyframes translateDown {
 0% {
 transform: scaleY(0)
}
 80% {
 transform: scaleY(1.1)
}
 100% {
 transform: scaleY(1)
}
}
 @keyframes translateX {
 0% {
 opacity: 0;
 transform: translateX(-60px);
}
 80% {
 transform: translateX(-5px);
}
 100% {
 opacity: 1;
 transform: translateX(0px);
}
}
/* Dropdown + Dropdown */
.ozmenu ul li.dropdownitem ul li .nav-dropdown:after {
	width: 12px;
	height: 12px;
	background: url(../images/drop-dwon-arrow.svg) no-repeat center center;
	background-size: 100% auto;
	float: right;
	content: "";
	margin: 14px 0px 0px 3px;
	transform: rotate(-90deg);
}
.ozmenu ul li.dropdownitem>a:hover:after {
	background: url(../images/drop-dwon-arrow-hr.svg) no-repeat center center;
}
}
.ozmenu ul.menu .sub-menu li {
	float: left;
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}
.ozmenu ul.menu .sub-menu li a {
	padding: 8px 0px;
}
.ozmenu ul li.dropdownitem ul li a, .ozmenu ul li.dropdownitem ul li .sub-menu li a {
	border-bottom: 1px dotted #eee;
}
.ozmenu ul li.dropdownitem ul li:last-child a, .ozmenu ul li.dropdownitem ul li .sub-menu li:last-child a {
	border-bottom: 0px !important;
}
/* Dropdown + Dropdown */
.ozmenu ul li.dropdownitem ul li a:before, .ozmenu ul li.dropdownitem ul li .nav-dropdown ul li a:after {
	display: none !important;
}
.ozmenu ul li.dropdownitem ul li .nav-dropdown ul li:last-child a {
	border-bottom: 0px !important;
}
.ozmenu ul li.dropdownitem .sub-menu li.dropdownitem {
	display: inline-block;
	height: 100%;
	position: relative;
	width: 100%;
}
/* Responsive Menu */
.menu-close, .menu-open {
	display: none;
}
@media screen and (max-width: 993px) {
.menu-open, .menu-close {
	cursor: pointer;
	color: #EEEEEE;
	text-decoration: none;
	font-size: 26px;
}
.menu-open {
	display: block;
}
.menu-close {
	display: none;
}
.ozmenu {
	position: relative;
	display: none;
}
.ozmenu.active {
	display: block;
}
.menu-open {
	display: block !important;
	float: right;
}
.mobile-menu-active .menu-close {
	display: block !important;
	z-index: 15;
	position: absolute;
	right: 6px;
	left: unset !important;
	top: 6px;
	float: left;
}
.menu {
	display: none !important;
}
.ozmenu.active .menu {
	display: block !important;
}
.ozmenu.active {
	position: fixed;
	right: 0;
	/*left: 0px; */
	top: 0px;
	margin-top: 0px !important;
	width: 40%;
	height: 100vh;
	display: flex;
	z-index: 14;
}
.ozmenu.active .menu {
	background-color: #373a47;
	float: left;
	margin-top: 0px;
	padding: 40px 20px;
	width: 100%;
	height: 100vh;
	overflow: scroll;
	transform-origin: top center !important;
}
.ozmenu.active .menu, .menu-close {
	animation: translateX 400ms 0ms ease-in-out forwards !important;
}
 @keyframes translateX {
 0% {
 opacity: 0;
/* transform: translateX(-160px); */
 transform: translateX(160px);
}
 80% {
/* transform: translateX(-5px); */
  transform: translateX(5px);
}
 100% {
 opacity: 1;
 transform: translateX(0px);
}
}
.ozmenu ul.menu>li {
	float: left;
	width: 100%;
	margin: 0 !important;
}
.ozmenu ul.menu>li a {
	float: left;
	width: 100%;
	text-decoration: none;
	color: #EEEEEE;
	padding: 15px 0px;
	border-bottom: 1px solid #ffffff12;
}
.ozmenu ul.menu>li a:hover {
	float: left;
	width: 100%;
	transition: all 0.25s ease-out;
	text-decoration: none;
	color: rgb(103, 130, 252) !important;
	padding: 10px 0px;
}
.ozmenu ul li.dropdownitem>a:hover:after {
	background-color: rgb(103, 130, 252) !important;
}
.nav-dropdown.opened {
	color: rgb(103, 130, 252) !important;
	border-bottom: 1px solid rgba(103, 130, 252, 0.5) !important;
}
.ozmenu ul.menu>li:last-child a {
	border-bottom: 0px solid #ddd;
}
.ozmenu.active ul li .nav-dropdown.opened + .sub-menu {
	list-style: none;
	float: left;
	margin-left: 0px;
	padding-left: 7px;
}
.ozmenu.active ul li .nav-dropdown.opened + .sub-menu .sub-menu {
	padding-left: 15px;
}
.ozmenu.active ul li .nav-dropdown.opened + .sub-menu {
	width: 100%;
	display: block;
	position: relative;
	margin: 0;
	padding: 5px 0px;
	min-width: unset;
	padding-top: 0px !important;
	float: left;
}
.ozmenu.active ul li.dropdownitem:hover + .sub-menu + .sub-menu {
	display: none;
}
#menu-overlay {
	background-color: rgba(0,0,0,.3);
	float: left;
	display: none;
	width: 100%;
	height: 100vh;
	z-index: 13;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#menu-overlay.show {
	display: block !important;
}
.menu-open .open {
	background-color: transparent;
	position: absolute;
	display: block; /* show menu icon */
	width: 40px;
	height: 38px;
	cursor: pointer;
	top: 14px;
	/*right: 0;*/
	left: 19px;
	z-index: 101;
	border-radius: 0;
	border: none;
}
.menu-open .open:after {
	position: absolute;
	top: 11px;
	right: 9px;
	display: block;
	height: 4px;
	width: 20px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	content: '';
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.menu-open .open:before {
	position: absolute;
	top: 23px;
	right: 9px;
	display: block;
	height: 2px;
	width: 20px;
	background: #fff;
	content: '';
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.mobile-menu-active .menu-open .open:after {
	top: 17px;
	right: 12px;
	border: 0;
	height: 2px;
	width: 15px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.mobile-menu-active .menu-open .open:before {
	top: 17px;
	right: 12px;
	background: #fff;
	width: 15px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.menu-close .close {
	width: 32px;
	height: 32px;
	float: right;
	background: url(../images/menu-btn-close.svg) no-repeat center center;
	background-size: 100% auto;
}
.menu-close .close:hover {
	background: url(../images/menu-close-arrow.svg) no-repeat center center;
}
.ozmenu.active ul li.dropdownitem>a.opened:after {
	background: url(../images/drop-dwon-arrow.svg) no-repeat center center;
	background-size: 100% auto;
	transform: rotate(180deg);
}
.ozmenu ul li.dropdownitem>a:after {
	width: 14px;
	height: 14px;
	background: url(../images/drop-dwon-arrow.svg) no-repeat center center;
	background-size: 100% auto;
	float: right;
	content: "";
	margin: 14px 20px 0px 0;
}
}
 @media screen and (max-width: 1300px) {
.ozmenu ul.menu>li {
	margin: 0 0 0 40px;
}
}
 @media screen and (max-width: 1100px) {
.ozmenu ul.menu>li {
	margin: 0 0 0 20px;
}
.ozmenu ul.menu>li a {
	font-size: 16px;
}
}


 @media screen and (max-width: 500px) {
.menu-open .open {left:5px;}
.ozmenu.active {
	width: 70%;
}
}
